@charset "utf-8";
.container_cnt {
	background: white;
	position: relative;
}
.container_cnt .bgdeco {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/bgdeco.png) center top 0 repeat;
}
.container_socialaccount,
footer {
	position: relative;
	z-index: 10;
}
.bgfoot {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/bgfoot.png) center bottom 0/100% no-repeat;
	z-index: 2;
}
.container_main,
.container_side,
.container_newyear {
	position: relative;
	z-index: 10;
}
.container_cnt h2 span {
	margin: 20px 0;
	background: black;
	color: white;
	padding: 10px;
	font-size: var(--fsz-l);
	font-weight: bold;
}
.container_cnt .outline {
	background: white;
	padding: 20px;
	font-size: var(--fsz-m);
}
.container_cnt .outline p {
	font-size: var(--fsz-l);
	font-weight: bold;
	margin-bottom: 10px;
	color: crimson;
}
.container_cnt .programbtn,
.container_newyear .programbtn {
	display: block;
	width: 100%;
	padding: 0;
}
.container_cnt .programbtn li,
.container_newyear .programbtn li {
	margin-bottom: 10px;
}
.container_cnt .programbtn a,
.container_newyear .programbtn a {
	border: 1px solid #000;
	color: #000;
	padding: 10px 5px;
	text-align: center;
	display: block;
	border-radius: 20px;
	background: url(/images/common/icon_arrow_white_btn.svg) right 10px top 13px/15px 15px no-repeat;
	transition: all 0.2s;
}
.container_cnt .programbtn a:hover,
.container_newyear .programbtn a:hover {
	background-color: var(--black);
	color: #fff;
}
.container_newyear {
	background: white url(../images/bgbody.jpg) center top 0 / cover no-repeat;
}
.container_newyear .information {
	padding: 20px;
	background: white;
	font-size: var(--fsz-m);
}
.container_newyear .informationone {
	margin-bottom: 30px;
}
.container_newyear h3 {
	background: var(--gradorange);
	color: white;
	width: 80%;
	margin: 0 auto 20px auto;
	text-align: center;
	font-size: var(--fsz-xl);
	font-weight: bold;
	border-radius: 50px;
}
.container_newyear .castimg {
	max-width: 1000px;
	margin: 0 auto;
}
.container_newyear .informationinner {
	background: #f5f6f7;
	padding: 20px 0;
}
.container_newyear .onettl {
	background: cornsilk;
	color: crimson;
	font-size: var(--fsz-l);
	font-weight: bold;
	text-align: center;
	padding: 6px 10px;
	margin-bottom: 15px;
	display: inline-block;
}
.container_newyear .informationinner .cntinner {
	padding: 0 3%;
}
.container_newyear .informationinner .subinfo {
	padding: 10px 2%;
	margin: 10px 3%;
	background: ghostwhite;
}
.container_newyear .informationinner .subinfo p {
	padding: 0;
}
.container_newyear .imgon {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.container_newyear .imgon p,
.container_newyear .imgon .imgarea {
	flex-basis: 49%;
}
.container_newyear .imgon p.bb {
	flex-basis: 100%;
	margin-bottom: 10px;
}
.container_newyear .imgon .imgarea.imgdb {
	flex-basis: 100%;
	display: flex;
	justify-content: space-between;
	margin-bottom: 15px;
}
.container_newyear .imgdb div {
	display: block;
	flex-basis: 49%;
}
.container_newyear .container_side {
	display: none;
}

@media screen and (max-width: 897px) {
	.container_cnt .container_side {
		display: none;
	}
	.container_newyear .container_side {
		display: block;
		margin-top: 30px;
	}
}
@media screen and (max-width: 767px) {
	.container_newyear .imgon {
		display: block;
	}
	.container_newyear .imgarea {
		margin-top: 10px;
	}
}
@media screen and (max-width: 480px) {
	.container_cnt .bgdeco {
		background: url(../images/bgdeco.png) center top 0/80% repeat;
	}

	.container_newyear h3 {
		width: 95%;
	}
	.container_newyear .onettl {
		display: block;
		font-size: var(--fsz-m);
	}
	.container_newyear .onettl i {
		display: block;
	}
	.container_newyear .imgon .imgarea.imgdb {
		display: block;
	}
	.container_newyear .imgdb div:nth-child(1) {
		margin-bottom: 10px;
	}
}
